﻿div.info
{
    clear: both;
    width: 410px;
    height: 70px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background-image: url("blue_bg.jpg");
}

div.info div
{
    padding: 0px 20px 5px 20px;
    margin: 0px 0px 10px 0px;
	font-size: 10pt;
}

div.info b
{
    color: #0f6caf;
}

div.info a
{
    float: none;
    color: Blue;
    text-decoration: underline;
}

div.info a:visited
{
    color: Blue;
    text-decoration: underline;
}

div.info a:hover
{
    color: Blue;
    text-decoration: none;
}

div.info a:active
{
    color: Blue;
    text-decoration: none;
}

div.PeekInfo
{
    clear: both;
    width: 410px;
    height: 110px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background-image: url("blue_PeekBg.jpg");
}

div.PeekInfo div
{
    padding: 40px 130px 5px 20px;
    margin: 0px 0px 0px 0px;
	font-size: 10pt;
}

div.PeekInfo b
{
    color: #0f6caf;
}

div.PeekInfo a
{
    color: Blue;
    text-decoration: underline;
}

div.PeekInfo a:visited
{
    color: Blue;
    text-decoration: underline;
}

div.PeekInfo a:hover
{
    color: Blue;
    text-decoration: none;
}

div.PeekInfo a:active
{
    color: Blue;
    text-decoration: none;
}

div.action
{
    width: 100%;
    text-align: left;
}

#ftr div
{
    float: right;
    width: 200px;
    height: 90px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}